<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Items</key>
	<array>
		<dict>
			<key>Action</key>
			<string>showRenderPreview:</string>
			<key>BundleIdentifier</key>
			<string>com.marketcircle.MCReporting</string>
			<key>Identifier</key>
			<string>MCReportingPreviewToolbarItem</string>
			<key>ImageName</key>
			<string>MCReportPreview</string>
			<key>Label</key>
			<string>Preview</string>
			<key>PaletteLabel</key>
			<string>Preview</string>
			<key>Tooltip</key>
			<string>Generate &amp; Preview</string>
		</dict>
		<dict>
			<key>BundleIdentifier</key>
			<string>com.marketcircle.MCReporting</string>
			<key>Classname</key>
			<string>MCToolbarItemImagePopUp</string>
			<key>Identifier</key>
			<string>MCReportingInsertToolbarItem</string>
			<key>ImageName</key>
			<string>MCReportInsert</string>
			<key>Label</key>
			<string>Insert</string>
			<key>PaletteLabel</key>
			<string>Insert</string>
			<key>StaticMenuIdentifier</key>
			<string>MCReportingInsertToolbarMenu</string>
			<key>Tooltip</key>
			<string>Insert Element</string>
		</dict>
		<dict>
			<key>BundleIdentifier</key>
			<string>com.marketcircle.MCReporting</string>
			<key>Classname</key>
			<string>MCToolbarItemImagePopUp</string>
			<key>Identifier</key>
			<string>MCReportingConvertToolbarItem</string>
			<key>ImageName</key>
			<string>MCReportConvert</string>
			<key>Label</key>
			<string>Convert</string>
			<key>PaletteLabel</key>
			<string>Convert</string>
			<key>StaticMenuIdentifier</key>
			<string>MCReportingConvertToolbarMenu</string>
			<key>Tooltip</key>
			<string>Convert Element</string>
		</dict>
		<dict>
			<key>BundleIdentifier</key>
			<string>com.marketcircle.MCReporting</string>
			<key>Classname</key>
			<string>MCToolbarItemImagePopUp</string>
			<key>Identifier</key>
			<string>MCReportingArrangeToolbarItem</string>
			<key>ImageName</key>
			<string>MCReportArrange</string>
			<key>Label</key>
			<string>Arrange</string>
			<key>PaletteLabel</key>
			<string>Arrange</string>
			<key>StaticMenuIdentifier</key>
			<string>MCReportingArrangeToolbarMenu</string>
			<key>Tooltip</key>
			<string>Arrange Elements</string>
		</dict>
		<dict>
			<key>BundleIdentifier</key>
			<string>com.marketcircle.MCReporting</string>
			<key>Classname</key>
			<string>MCToolbarItemImagePopUp</string>
			<key>Identifier</key>
			<string>MCReportingMasterPageToolbarItem</string>
			<key>ImageName</key>
			<string>MCReportPageAdd</string>
			<key>Label</key>
			<string>Master</string>
			<key>PaletteLabel</key>
			<string>Master Page</string>
			<key>StaticMenuIdentifier</key>
			<string>MCReportingMasterPageToolbarMenu</string>
			<key>Tooltip</key>
			<string>Master Page Tools</string>
		</dict>
		<dict>
			<key>Action</key>
			<string>undo:</string>
			<key>BundleIdentifier</key>
			<string>com.marketcircle.MCReporting</string>
			<key>Identifier</key>
			<string>MCReportingUndoToolbarItem</string>
			<key>ImageName</key>
			<string>MCReportUndo</string>
			<key>Label</key>
			<string>Undo</string>
			<key>PaletteLabel</key>
			<string>Undo</string>
		</dict>
		<dict>
			<key>Action</key>
			<string>redo:</string>
			<key>BundleIdentifier</key>
			<string>com.marketcircle.MCReporting</string>
			<key>Identifier</key>
			<string>MCReportingRedoToolbarItem</string>
			<key>ImageName</key>
			<string>MCReportRedo</string>
			<key>Label</key>
			<string>Redo</string>
			<key>PaletteLabel</key>
			<string>Redo</string>
		</dict>
		<dict>
			<key>Action</key>
			<string>showDocumentation:</string>
			<key>BundleIdentifier</key>
			<string>com.marketcircle.MCReporting</string>
			<key>Identifier</key>
			<string>MCReportingDocumentationToolbarItem</string>
			<key>ImageName</key>
			<string>MCReportDocumentation</string>
			<key>Label</key>
			<string>Data List</string>
			<key>PaletteLabel</key>
			<string>Data List</string>
		</dict>
	</array>
	<key>Toolbars</key>
	<array>
		<dict>
			<key>AllowUserCustomization</key>
			<true/>
			<key>AllowedItems</key>
			<array>
				<string>MCReportingPreviewToolbarItem</string>
				<string>MCReportingUndoToolbarItem</string>
				<string>MCReportingRedoToolbarItem</string>
				<string>MCReportingMasterPageToolbarItem</string>
				<string>MCReportingInsertToolbarItem</string>
				<string>MCReportingConvertToolbarItem</string>
				<string>MCReportingArrangeToolbarItem</string>
				<string>MCReportingDocumentationToolbarItem</string>
				<string>NSToolbarShowFontsItem</string>
				<string>NSToolbarShowColorsItem</string>
				<string>NSToolbarSeparatorItem</string>
				<string>NSToolbarCustomizeToolbarItem</string>
				<string>NSToolbarSpaceItem</string>
				<string>NSToolbarFlexibleSpaceItem</string>
			</array>
			<key>AutoSaveConfiguration</key>
			<true/>
			<key>DefaultItems</key>
			<array>
				<string>MCReportingPreviewToolbarItem</string>
				<string>NSToolbarSeparatorItem</string>
				<string>MCReportingUndoToolbarItem</string>
				<string>MCReportingRedoToolbarItem</string>
				<string>NSToolbarFlexibleSpaceItem</string>
				<string>MCReportingInsertToolbarItem</string>
				<string>MCReportingConvertToolbarItem</string>
				<string>MCReportingArrangeToolbarItem</string>
				<string>NSToolbarShowFontsItem</string>
				<string>NSToolbarShowColorsItem</string>
				<string>NSToolbarFlexibleSpaceItem</string>
				<string>MCReportingMasterPageToolbarItem</string>
				<string>MCReportingDocumentationToolbarItem</string>
				<string>NSToolbarCustomizeToolbarItem</string>
			</array>
			<key>DisplayMode</key>
			<string>NSToolbarDisplayModeIconAndLabel</string>
			<key>Identifier</key>
			<string>MCReportingLayoutWindowToolbar2</string>
		</dict>
	</array>
</dict>
</plist>
